Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 599050 - [XEN conversion] failed with error "No template kernel found in grub......"
Summary: [XEN conversion] failed with error "No template kernel found in grub......"
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: virt-v2v
Version: 5.5
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Matthew Booth
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 586822
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-02 15:16 UTC by RHEL Product and Program Management
Modified: 2016-04-26 14:19 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-18 15:11:40 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RHEL Product and Program Management 2010-06-02 15:16:49 UTC
This bug has been copied from bug #586822 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 3 Matthew Booth 2010-06-18 15:11:40 UTC
virt-v2v won't be going into this z-stream.


Note You need to log in before you can comment on or make changes to this bug.